CREATE TABLE `chat_joker` (
  `id` int(11) NOT NULL auto_increment,
  `text` varchar(300) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `chat_who` (
  `room` int(11) NOT NULL auto_increment,
  `id_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`room`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `exchanger` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `type` varchar(15) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `exchanger_files` (
  `id` int(11) NOT NULL auto_increment,
  `exchanger` varchar(20) NOT NULL,
  `section` varchar(20) NOT NULL,
  `name` varchar(30) NOT NULL,
  `file` varchar(50) NOT NULL,
  `description` varchar(40) NOT NULL,
  `time` varchar(10) NOT NULL,
  `uploaded` varchar(11) NOT NULL,
  `model` varchar(20) NOT NULL,
  `screenshot` varchar(20) NOT NULL,
  `sized` varchar(20) NOT NULL,
  `artist` varchar(20) NOT NULL,
  `genre` varchar(20) NOT NULL,
  `album` varchar(20) NOT NULL,
  `confirm` varchar(20) NOT NULL,
  `download` int(20) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `exchanger_section` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `exchanger` varchar(20) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `friends` (
  `id` int(11) NOT NULL auto_increment,
  `friend` varchar(11) NOT NULL,
  `time` int(10) NOT NULL,
  `user` varchar(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `ignore` (
  `id` int(11) NOT NULL auto_increment,
  `ignor` varchar(11) NOT NULL,
  `time` int(10) NOT NULL,
  `user` varchar(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `mail` (
  `id` int(11) NOT NULL auto_increment,
  `send` int(11) NOT NULL,
  `rec` int(11) NOT NULL,
  `pro` int(1) NOT NULL default '0',
  `msg` text NOT NULL,
  `inbox` int(1) NOT NULL default '1',
  `outbox` int(1) NOT NULL default '1',
  `time` int(11) NOT NULL,
PRIMARY KEY (`id`) 
) TYPE=MyISAM AUTO_INCREMENT=1;

CREATE TABLE `photo_albums` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(20) NOT NULL,
  `description` varchar(32) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_login` varchar(11) NOT NULL,
  `pol` int(1) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `photo_albums_photos` (
  `id` int(11) NOT NULL auto_increment,
  `album_id` int(11) NOT NULL,
  `album_name` int(11) NOT NULL,
  `dir` varchar(20) NOT NULL,
  `description` varchar(30) NOT NULL,
  `file` varchar(50) NOT NULL,
  `name` varchar(30) NOT NULL,
  `rating` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `user_pol` int(1) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `posts` (
  `id` int(11) NOT NULL auto_increment,
  `room_id` int(11) NOT NULL,
  `author` varchar(11) NOT NULL,
  `author_id` int(11) NOT NULL,
  `author_login` varchar(11) NOT NULL,
  `emotion` varchar(20) NOT NULL,
  `color` varchar(20) NOT NULL,
  `name` varchar(11) NOT NULL,
  `text` varchar(100) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `room` (
  `id` int(11) NOT NULL auto_increment,
  `position` int(11) NOT NULL,
  `name` varchar(20) NOT NULL,
  `antimat` varchar(11) NOT NULL,
  `joker` varchar(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE `users` (
  `id` int(11) NOT NULL auto_increment,
  `login` varchar(32) NOT NULL,
  `pass` varchar(32) NOT NULL,
  `gender` varchar(1) NOT NULL,
  `level` varchar(1) NOT NULL,
  `posts` varchar(10) NOT NULL,
  `ank_d_r` varchar(2) NOT NULL,
  `ank_m_r` varchar(2) NOT NULL,
  `ank_g_r` varchar(4) NOT NULL,
  `ank_name` varchar(32) NOT NULL,
  `foto` varchar(32) NOT NULL,
  `foto_down` varchar(32) NOT NULL,
  `photo_albums` varchar(32) NOT NULL,
  `set_refresh` int(4) NOT NULL,
  `set_new_ank` int(11) NOT NULL,
  `set_theme` varchar(20) NOT NULL,
  `reg_time` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `notice` int(11) NOT NULL,
  `ank_mood` varchar(20) default NULL,
  `ank_city` varchar(20) default NULL,
  `ank_phone` varchar(15) default NULL,
  `ank_icq` int(20) default NULL,
  `ank_mobile` varchar(20) default NULL,
  `ank_operator` varchar(15) default NULL,
  `ank_osebe` varchar(5000) default NULL,
  `ank_interests` varchar(5000) default NULL,
  `ank_work` varchar(20) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;